[ubuntu/hardy-security] cupsys_1.3.7-1ubuntu3.12_amd64_translations.tar.gz, cupsys_1.3.7-1ubuntu3.12_i386_translations.tar.gz, cupsys_1.3.7-1ubuntu3.12_hppa_translations.tar.gz, cupsys_1.3.7-1ubuntu3.12_powerpc_translations.tar.gz, cupsys_1.3.7-1ubuntu3.12_ia64_translations.tar.gz, cupsys, cupsys_1.3.7-1ubuntu3.12_lpia_translations.tar.gz, cupsys_1.3.7-1ubuntu3.12_sparc_translations.tar.gz (delayed) 1.3.7-1ubuntu3.12 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Nov 4 13:10:50 GMT 2010


cupsys (1.3.7-1ubuntu3.12) hardy-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    invalid free
    - debian/patches/CVE-2010-2941.dpatch: skip over and reserve unused
      tags in cups/ipp.{c,h}.
    - CVE-2010-2941

Date: Tue, 02 Nov 2010 11:22:58 -0400
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/hardy/+source/cupsys/1.3.7-1ubuntu3.12
-------------- next part --------------
Format: 1.7
Date: Tue, 02 Nov 2010 11:22:58 -0400
Source: cupsys
Binary: libcupsys2 libcupsimage2 cupsys cupsys-client libcupsys2-dev libcupsimage2-dev cupsys-bsd cupsys-common
Architecture: source
Version: 1.3.7-1ubuntu3.12
Distribution: hardy-security
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauriers at ubuntu.com>
Description: 
 cupsys     - Common UNIX Printing System(tm) - server
 cupsys-bsd - Common UNIX Printing System(tm) - BSD commands
 cupsys-client - Common UNIX Printing System(tm) - client programs (SysV)
 cupsys-common - Common UNIX Printing System(tm) - common files
 libcupsimage2 - Common UNIX Printing System(tm) - image libs
 libcupsimage2-dev - Common UNIX Printing System(tm) - image development files
 libcupsys2 - Common UNIX Printing System(tm) - libs
 libcupsys2-dev - Common UNIX Printing System(tm) - development files
Changes: 
 cupsys (1.3.7-1ubuntu3.12) hardy-security; urgency=low
 .
   * SECURITY UPDATE: denial of service and possible code execution via
     invalid free
     - debian/patches/CVE-2010-2941.dpatch: skip over and reserve unused
       tags in cups/ipp.{c,h}.
     - CVE-2010-2941
Files: 
 4207d04321d67a2494d45335f336bfab 2084 net optional cupsys_1.3.7-1ubuntu3.12.dsc
 d100b51a6f4aaa7cee23a27b85e73278 153391 net optional cupsys_1.3.7-1ubuntu3.12.diff.gz
Original-Maintainer: Debian CUPS Maintainers <pkg-cups-devel at lists.alioth.debian.org>


More information about the Hardy-changes mailing list